Bug 606121 - [abrt] crash in kdebase-runtime-4.4.4-1.fc13: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in kdebase-runtime-4.4.4-1.fc13: Process /usr/bin/nepomukservice...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase-runtime   
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:652e798fafdde0308d9ed79638e...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-20 19:32 UTC by Michal Klich
Modified: 2010-06-23 19:01 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-22 15:31:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.85 KB, text/plain)
2010-06-20 19:32 UTC, Michal Klich
no flags Details

Description Michal Klich 2010-06-20 19:32:26 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/nepomukservicestub nepomukstrigiservice
comment: I have left strigi running in background.
component: kdebase-runtime
executable: /usr/bin/nepomukservicestub
global_uuid: 652e798fafdde0308d9ed79638e42f76e84b27c7
kernel: 2.6.33.5-124.fc13.x86_64
package: kdebase-runtime-4.4.4-1.fc13
rating: 3
reason: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Michal Klich 2010-06-20 19:32:29 UTC
Created attachment 425472 [details]
File: backtrace

Comment 2 Steven M. Parrish 2010-06-22 00:17:04 UTC
KDE Version 4.4.4 is now available.  Please update to the this latest release and retest the application.  Please advise if you are still having the same issue as documented.  Any reports not updated within 30 days will be closed.

Thanks from the Fedora KDE Team

Comment 3 Rex Dieter 2010-06-22 15:31:54 UTC
seems to be a useless backtrace with much -debuginfo missing.

Program terminated with signal 11, Segmentation fault.
#0  0x0000000088d0aca0 in ?? ()

Comment 4 Michal Klich 2010-06-23 19:01:46 UTC
As you can see i am running KDE 4.4.4, it is in bugs subject.
I am willing to help. What debuginfo packages do you need me to install?
I used ABRT suggestions and ended up with what you can see in this bug.
It keeps happening so i do not have problems getting enough info for you.


Note You need to log in before you can comment on or make changes to this bug.